galternatives(1)

NAME
galternatives - A front-end to the update-alternatives

SYNOPSIS
galternatives

DESCRIPTION
galternatives is a front-end to the Debian update-alternatives tools. galternatives allows the user to specify a preferred application to handle commonly-used commands.

AUTHOR

This manual page was written by Andrew Burton adb@iinet.net.au for the Debian GNU/Linux system (but may be used by others).